.use-module .section.module__set-70 {
	margin-top: 70px;
}

.use-module .section.module__set-100 {
	margin-top: 100px;
}

@media screen and (max-width: 639px) {
	.use-module .section.module__set-70 {
		margin-top: 35px;
	}

	.use-module .section.module__set-100 {
		margin-top: 50px;
	}
}


.module-s .mod-columns,
.module-r .mod-columns,
.module-h .mod-columns,
.module-i .mod-columns {
	margin-top: 0;
}

.movie-box video {
	max-width: 100%;
	vertical-align: top;
}

#srd .pc {
	display: block;
}

#srd .sp {
	display: none;
}

@media screen and (max-width: 639px) {
	#srd .pc {
		display: none;
	}

	#srd .sp {
		display: block;
	}

	#srd.use-module .module-s .mod-columns {
		display: block;
	}

	#srd.use-module .module-s .mod-columns .img-box {
		width: 100%;
		max-width: none;
		max-height: none;
	}

	#srd.use-module .module-s .mod-columns .img-box + .mod-txt.sp {
		margin-top: 10px;
	}

	#srd.use-module .module-s .mod-columns .img-box:nth-of-type(n+2) {
		margin-left: 0;
		margin-top: 30px
	}
}

#srd img {
	max-width: 100%;
}

#srd .sd4__mvisual .item {
    background-image: url(../img/mv.jpg);
}

@media (max-width: 639px) {
    #srd .sd4__mvisual .item {
        background-image: url(../img/mv_sp.jpg);
    }
}

.use-module .module-a {
    width: 940px;
}

@media (max-width: 639px) {
    .use-module .module-a {
        width: 100%;
    }
}
